Skocz do zawartości

Rekomendowane odpowiedzi

Zainstalowałem Playonlinux - dopiero teraz zachciało mi się zabawy z grami, jednak w logu mam komunikat PlayOnLinux nie może odnaleźć 32-bitowych bibliotek OpenGL.
 Jakie więc pakiety mam zainstalować ?

mam :

glibc-2.18-19.fc20.i686

opengl-games-utils-0.2-5.fc20.noarch

 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Przede wszystkim potrzebujesz 32-bitowych sterowników do swojej karty graficznej. Dla nvidii jest to xorg-drv-nvidia-libs.i686, dla pozostałych nie pamiętam. Bez tego gry nie ruszą. Podaj nam zrzutkę ekranu z komunikatem o błędzie, albo uruchom playonlinux w terminalu.

OT: na Linuksa też jest dużo gier. :) Ja się wine pozbyłem kilka lat temu i nie żałuję. Wspieram autorów, którzy mają linuksowe wersje.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się

×